{block meta}
{include ../components/og-tags.latte, description=>'Ing. Jaroslav Vácha Ph.D., statik', name=>'Reference', image=>'img/fb-cover.jpg'}
{/block}

{block title}
    {$page->secondMenu}
{/block}

{block content}

<div class="container content-inner">
    <h2>{$page->secondMenu}</h2>

    <div class="last-project row clearfix">
        <div class="grid">
            <div n:foreach="$articles as $article" class="col-xs-12 col-md-6 grid-item">
                <div class="project">
                    <div class="fake-table-inner vertical-top">
                        <a n:href="Articles:detail, $article->id"><img src="img/upload/article/{$article->id}.jpg" alt="{$article->title}"></a>
                    </div>

                    <div class=" fake-table-inner right">
                        <h3><a n:href="Articles:detail, $article->id">{$article->title}</a></h3>
                        <p>{$article->perex}</p>
                        <a n:href="Articles:detail, $article->id" class="more">Více »</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>